
/*** ESSENTIAL STYLES ***/
.menu-nav, .menu-nav *, #mainlevel-nav, #mainlevel-nav *
{
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu-nav, #mainlevel-nav
{
	line-height:	1.0;
}
.menu-nav ul, #mainlevel-nav ul
{
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu-nav ul li, #mainlevel-nav ul li
{
	width:			100%;
}
.menu-nav li:hover, #mainlevel-nav li:hover
{
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu-nav li, #mainlevel-nav li
{
	float:			left;
	position:		relative;
}
.menu-nav a, #mainlevel-nav a
{
	display:		block;
	position:		relative;
}
.menu-nav li:hover ul,
.menu-nav li.sfHover ul, 
#mainlevel-nav li:hover ul,
#mainlevel-nav li.sfHover ul
{
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.menu-nav li:hover li ul,
ul.menu-nav li.sfHover li ul
#mainlevel-nav li:hover li ul,
#mainlevel-nav li.sfHover li ul
{
	top:			-999em;
}
ul.menu-nav li li:hover ul,
ul.menu-nav li li.sfHover ul
#mainlevel-nav li li:hover ul,
#mainlevel-nav li li.sfHover ul
{
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu-nav li li:hover li ul,
ul.menu-nav li li.sfHover li ul,
ul#mainlevel-nav li li:hover li ul,
ul#mainlevel-nav li li.sfHover li ul
{
	top:			-999em;
}
ul.menu-nav li li li:hover ul,
ul.menu-nav li li li.sfHover ul,
ul#mainlevel-nav li li li:hover ul,
ul#mainlevel-nav li li li.sfHover ul
{
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.menu-nav, #mainlevel-nav
{
	float:			left;
	margin-bottom:	1em;
}
.menu-nav a, #mainlevel-nav a
{
	padding: 		.73em 1em;
	text-decoration:none;
}
.menu-nav a, .menu-nav a:visited, #mainlevel-nav a, #mainlevel-nav a:visited
{ /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.menu-nav li, #mainlevel-nav li
{
	background: url(../images/mtr.gif) no-repeat right;
}
.menu-nav li li, #mainlevel-nav li li
{
	background: url(../images/bgsm.gif);
}
.menu-nav li li li, #mainlevel-nav li li li
{
	background: url(../images/bgsm.gif);
}
.menu-nav li:hover, .menu-nav li.sfHover,
.menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active,
#mainlevel-nav li:hover, #mainlevel-nav li.sfHover,
#mainlevel-nav a:focus, #mainlevel-nav a:hover, #mainlevel-nav a:active
{
	background: #4f82c9 url(../images/bgm.gif);
	outline:		0;
}

/*** arrows **/
.menu-nav a.sf-with-ul, #mainlevel-nav a.sf-with-ul
{
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator
{
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator 
{
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu-nav ul .sf-sub-indicator { background-position:  -10px 0; }
.menu-nav ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu-nav ul a:focus > .sf-sub-indicator,
.menu-nav ul a:hover > .sf-sub-indicator,
.menu-nav ul a:active > .sf-sub-indicator,
.menu-nav ul li:hover > a > .sf-sub-indicator,
.menu-nav ul li.sfHover > a > .sf-sub-indicator
{
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
} ***/
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
